Bug 1278874 - [RFE]: Add support for Nuage to puppet-nova
[RFE]: Add support for Nuage to puppet-nova
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: z3
: 7.0 (Kilo)
Assigned To: Ivan Chavero
: FutureFeature, OtherQA, Triaged, ZStream
Depends On:
  Show dependency treegraph
Reported: 2015-11-06 10:41 EST by lokesh.jain
Modified: 2015-12-21 12:11 EST (History)
8 users (show)

See Also:
Fixed In Version: openstack-puppet-modules-2015.1.8-29.el7ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-21 12:11:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 234972 None None None Never

  None (edit)
Description lokesh.jain 2015-11-06 10:41:20 EST
Code to enable support for Nuage in puppet-nova has been submitted upstream.  Please merge this when ready.
Comment 3 lokesh.jain 2015-11-16 18:31:25 EST
Code has been merged upstream
Comment 6 errata-xmlrpc 2015-12-21 12:11:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.